
{{ if isset .Page.Params "member"}}
<div class="new-member-header d-flex flex-row">
    <div class="d-flex flex-column justify-content-center">
        {{ partial "member_logo" (dict "ctx" . "with_link" 1) }}
    </div>
    <div class="w-100 text-center">
        {{ .Inner | markdownify }}
    </div>
</div>
{{ end }}